
/*
COI SF - Disclosure - Sponsored Travel - Gaylen 8/17/2015
*/

ol li.lower-alpha {
	list-style-type: lower-alpha;
}

/*
	Credit Distribution
*/
.creditDistributionRoutingTable tbody td {
	border-bottom: 1px solid #C0C0C0;
}
.creditDisplayEven {
	background:#CCCCCC;
	overflow: auto;
	display: block;
}
.creditDisplayOdd {
	background:#E3E3E3;
	overflow: auto;
	display: block;
}

.creditDistributionTable {
	width:100%;
	border:1px solid #C0C0C0;
	border-collapse:collapse;
	padding:5px;
}
.readOnlyInputField {
	border: none!important;
    outline: none;
    background-color: transparent;
    box-shadow: none!important;
}
.creditDistributionTable th {
	border:1px solid #C0C0C0;
	padding:5px;
	background:#F0F0F0;
}

.creditDistributionTable td {
	border-left: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	padding:5px;
}

.creditInputCell {
	text-align: right;
}

.creditPerson {
	border-bottom: 1px solid #C0C0C0;
}

.creditInput {
	text-align: right;
	width: 50px;
}

.creditSubtotal {
	background: #DBDBDB;
	text-align: right;
}

.creditProposalTotal {
	background: #F0F0F0;
	text-align: right;
}

.success, .error, .info {
border: 1px solid;
margin: 10px 0px;
padding:10px 10px 10px 10px;
background-repeat: no-repeat;
background-position: 10px center;
}

.success {
color: #4F8A10;
background-color: #DFF2BF;
}

.error {
color: #D8000C;
background-color: #FFBABA;
}

.info {
color: #00529B;
background-color: #BDE5F8;
}

.saveButton {
	border:1px solid #C0C0C0;
	padding:5px;
	background:#F0F0F0;
	float: right;
}
.saveButton:hover {
	background-color: #f0f0f0;
}

.removeButton {
	border:1px solid #C0C0C0;
	padding:5px;
	background:#F0F0F0;
	margin-right: 15px;
}   

/*FinancialsTable id belongs to the table used in the SD page cusotmlayouts/grants/budget/FinancialSummaryPageGridSupport*/
#FinancialsTable {
	width: auto !important;
}

#FinancialsTable tr td:first-child {
	width:500px;
}

#FinancialsTable tr td:not(:first-child) {
	width:80px;
	
}

/*
Global Footer possible formatting for campus and patch - Gaylen Miller 8/24/2015
*/
.textLeft{
	text-align:left;
	float:left;
}
.textRight{
	float:right;
	text-align:right;
}
.textCentered{
	text-align:center;
}

/*login table */
#frmLogin table {
	width: 100px;
    margin-left: auto;
    margin-right: auto;
}

/*Program Classification - Issues00044639*/
.PrintQuestion#_span_ALD_caption  {
	font-size: 16px;
}

/* top align contents of TDs in DRSV tables*/
.drsv-row td {
	vertical-align: top !important;
}
.drsv-row td  span ul{
	margin-top:0px !important;
	padding-left:17px !important;
	
}

/* Remove the button that deletes users/orgs from the Person/Org Management page- Issues00048397  1/10/19*/
.DeletePersonBtn, .DeleteCompanyBtn{
     display: none;
}
